Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1880703 - CVE-2020-1472 samba: Netlogon Elevation of Privilege Vulnerability (Zerologon) [fedora-all]
Summary: CVE-2020-1472 samba: Netlogon Elevation of Privilege Vulnerability (Zerologon...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 32
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-19 05:00 UTC by Huzaifa S. Sidhpurwala
Modified: 2020-10-04 01:26 UTC (History)
11 users (show)

Fixed In Version: samba-4.13.0-0.10.rc6.fc34 samba-4.12.7-0.fc32 samba-4.13.0-11.fc33 samba-4.11.13-0.fc31
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-19 20:51:40 UTC
Type: ---


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2020-09-19 05:00:10 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Fedora Update System 2020-09-19 20:48:50 UTC
FEDORA-2020-bda96ea273 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bda96ea273

Comment 2 Fedora Update System 2020-09-19 20:51:40 UTC
FEDORA-2020-bda96ea273 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2020-09-19 20:54:02 UTC
FEDORA-2020-0be2776ed3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0be2776ed3

Comment 4 Fedora Update System 2020-09-19 20:55:39 UTC
FEDORA-2020-a1d139381a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a1d139381a

Comment 5 Fedora Update System 2020-09-19 23:23:49 UTC
FEDORA-2020-a1d139381a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a1d139381a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a1d139381a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-19 23:24:15 UTC
FEDORA-2020-0be2776ed3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0be2776ed3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0be2776ed3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-21 17:27:31 UTC
FEDORA-2020-ec37a32851 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ec37a32851

Comment 8 Fedora Update System 2020-09-23 15:26:35 UTC
FEDORA-2020-77c15664b0 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77c15664b0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77c15664b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-23 17:12:28 UTC
FEDORA-2020-0be2776ed3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 17:02:51 UTC
FEDORA-2020-77c15664b0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-04 01:26:25 UTC
FEDORA-2020-a1d139381a has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.